» Ubuntu » 软件包

Error

two or more packages specified (libball1.3 natty)